export type DefaultString = 'default';
export type PrimaryString = 'primary';
export type SuccessString = 'success';
export type DangerString = 'danger';
export type ErrorString = 'error';
export type WarningString = 'warning';
export type LgString = 'lg';
export type SmString = 'sm';
export type ColorType = DefaultString | PrimaryString | SuccessString | DangerString;
export type Size = LgString | SmString;
export type ValidationState = SuccessString | ErrorString | WarningString;
export type EmptyString = '';
export type AttrBoolean = EmptyString | boolean;
